आपल्या उबंटूवर एक शक्तिशाली ट्विटर क्लायंट कोरेबर्ड स्थापित करा

कोअरबर्डजरी आम्ही ऑपरेटिंग सिस्टम स्थापित करताना आपल्याकडे आवश्यक असलेल्या सर्व गोष्टी उबंटूकडे आहेत, परंतु हे खरे आहे की आपल्यापैकी बरेचजण आनंदी नाहीत आणि काहीवेळा आम्ही अन्य वैयक्तिकृत असलेल्यांसाठी कॅनॉनिकल डिस्ट्रॉ मध्ये डीफॉल्टनुसार अनुप्रयोग बदलतो किंवा आम्हाला अधिक चांगले किंवा आम्ही अॅपच्या तत्त्वज्ञानाबद्दल सहानुभूती दर्शवितो म्हणूनच.

ट्विटरच्या ग्राहकांशीही असेच एक प्रकरण घडते, उबंटूमध्ये डीफॉल्टनुसार आलेली गोष्टही मला पटवून देत नाही बर्डी ni टर्पियल. म्हणून ग्राहकांच्या शोधात मी भेटलो कोअरबर्ड, एक साधा क्लायंट जो खूप वचन देतो.

कॉर्बर्ड ट्वीटडेक सारख्याच ऑफर देतात परंतु जीटीके 3 लायब्ररी वापरतात जेणेकरून या लायब्ररीत वातावरणातील त्याचे कार्य बर्‍याच वेगवान आणि कार्यक्षम असेल. याव्यतिरिक्त, कोरेबर्डमध्ये याद्या पाहण्याची क्षमता, उल्लेख, हॅशटॅग, ट्विट, संदेश पाठविणे इ. समाविष्ट आहे ... अलीकडील वैशिष्ट्य विसरून न गेल्याने आम्हाला व्हिडिओ पाहण्याची परवानगी मिळते आणि जीस्ट्रिमर ग्रंथालयांच्या वापराबद्दल धन्यवाद प्रवाहित केले जाऊ शकते.

परंतु या चांगल्या अनुप्रयोगास वितरणाचे अधिकृत समर्थन नाही, याचा अर्थ असा की आम्ही ते एकतर पॅकेजच्या संकलनाद्वारे स्थापित करतो किंवा आम्ही ते तृतीय-पक्ष रिपॉझिटरीद्वारे स्थापित करतो.

रेपॉजिटरीद्वारे कोर्नबर्ड प्रतिष्ठापन

रेपॉजिटरीद्वारे कोअरबर्ड स्थापित करण्यासाठी प्रथम आपण टर्मिनल उघडून पुढील टाइप करा.

sudo add-apt-repository ppa:ubuntuhandbook1/corebird

sudo apt-get update

sudo apt-get install corebird

आपल्याकडे उबंटू आवृत्ती १.14.04.०3 किंवा पूर्वीची असल्यास, आपल्याला आधी आणखी एक रेपॉजिटरी जोडावी लागेल जी जीटीके libra लायब्ररी समाविष्ट करू शकेल, हे टर्मिनलमध्ये आधी लिहून केले जाईल.

sudo add-apt-repository ppa:gnome3-team/gnome3

sudo add-apt-repository ppa:gnome3-team/gnome3-staging

एकदा आम्ही सर्व स्थापित केल्यावर टर्मिनलवर टाइप करुन हे शेवटचे रेपॉजिटरी काढून टाकू.

sudo add-apt-repository -r ppa:gnome3-team/gnome3-staging

डेब पॅकेजद्वारे कोअरबर्ड स्थापना

आणखी एक शक्यता आहे, ती म्हणजे डेब पॅकेजद्वारे अनुप्रयोग स्थापित करणे. हे डेब पॅकेज वरून डाउनलोड केले जाऊ शकते येथे. एकदा आपल्याकडे ते झाल्यावर आम्ही डाउनलोड फोल्डरमध्ये टर्मिनल उघडतो आणि खालील लिहितो.

sudo dpkg -i corebird_0.9~trusty0-1_i386.deb ( o el nombre del paquete que hayamos bajado)

लक्षात ठेवा या पॅकेजला जीटीके 3 लायब्ररीची देखील आवश्यकता आहे, उबंटूची नवीनतम आवृत्ती असल्यास आपल्याकडे आधीपासून काहीतरी आहे. यासह आमच्याकडे आधीपासूनच आमच्या ट्विटर खात्यासह चालविण्यासाठी आणि वापरण्यासाठी आमचा कोरेबर्ड क्लायंट सज्ज आहे.


लेखाची सामग्री आमच्या तत्त्वांचे पालन करते संपादकीय नीति. त्रुटी नोंदविण्यासाठी क्लिक करा येथे.

3 टिप्पण्या, आपल्या सोडा

आपली टिप्पणी द्या

आपला ई-मेल पत्ता प्रकाशित केला जाणार नाही.

*

*

  1. डेटा जबाबदार: मिगुएल Áन्गल गॅटन
  2. डेटाचा उद्देशः नियंत्रण स्पॅम, टिप्पणी व्यवस्थापन.
  3. कायदे: आपली संमती
  4. डेटा संप्रेषण: कायदेशीर बंधन वगळता डेटा तृतीय पक्षास कळविला जाणार नाही.
  5. डेटा संग्रहण: ओकेन्टस नेटवर्क (EU) द्वारा होस्ट केलेला डेटाबेस
  6. अधिकारः कोणत्याही वेळी आपण आपली माहिती मर्यादित, पुनर्प्राप्त आणि हटवू शकता.

  1.   व्हिक्टर (@ नोपल्टझिन) म्हणाले

    मला एक त्रुटी मिळाली "त्रुटी: अवलंबन समाधानकारक नाही: libglib2.0-0 (> = 2.41.1)" उबंटू मिंट एक्सएफसीई 17.1 मध्ये

  2.   जोक्विन गार्सिया म्हणाले

    आपण डेब किंवा रेपॉजिटरी स्थापना पद्धत वापरली आहे? हे भांडार असल्यास, आपण नवीनतम स्थापित केले?

  3.   कॅरेल म्हणाले

    धन्यवाद, झुबंटू वर माझ्यासाठी काम केले.

bool(सत्य)